# Class TabixReader.TIndex

java.lang.Object
htsjdk.tribble.readers.TabixReader.TIndex

Enclosing class:
  `TabixReader`

protected static class TabixReader.TIndex extends Object

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`TIndex()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TIndex

protected TIndex()